name: Xray Audit
type: module
description: "Generates reports on various aspects of a Drupal site."
package: Audit
core_version_requirement: ^9.4 || ^10 || ^11
dependencies:
  - drupal:node
  - drupal:views

# Information added by Drupal.org packaging script on 2024-11-15
version: '1.5.11'
project: 'xray_audit'
datestamp: 1731654646
